[Rainmeter]
Author=viken

;Metadata added by RainBrowser

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[barL]
Meter=IMAGE
X=0
Y=0
W=70
H=540   
ImageName=bar1.png

[Side A]
Meter=IMAGE
ImageName=Side A.png
Hidden=
X=1
Y=1
W=55
H=55 



[Photoshop]
Meter=IMAGE
ImageName=Photoshop.png
X=2
Y=90
W=50
H=50 
LeftMouseDownAction=!Execute ["C:\Program Files (x86)\Photoshop\Photoshop.exe"]

[Paint]
Meter=IMAGE
ImageName=Paint.png
X=2
Y=147
W=47
H=47 
LeftMouseDownAction=!Execute ["%windir%\system32\mspaint.exe"]

[Ножницы]
Meter=IMAGE
ImageName=Ножницы.png
X=2
Y=200
W=47
H=47 
LeftMouseDownAction=!Execute ["%windir%\system32\SnippingTool.exe"]

[Калькулятор]
Meter=IMAGE
ImageName=Калькулятор.png
X=2
Y=260
W=47
H=47 
LeftMouseDownAction=!Execute ["%windir%\system32\calc.exe"]

[Notepad]
Meter=IMAGE
ImageName=Notepad.png
X=2
Y=320
W=47
H=47 
LeftMouseDownAction=!Execute ["C:\Program Files (x86)\Notepad++\notepad++.exe"]

[CCleaner]
Meter=IMAGE
ImageName=CCleaner.png
X=2
Y=377
W=47
H=47 
LeftMouseDownAction=!Execute ["C:\Program Files (x86)\CCleaner\CCleaner.exe"]

[Side B]
Meter=IMAGE
X=1
Y=482
W=55
H=55 
ImageName=Side B.png
